ALAS-2014-329


Amazon Linux AMI Security Advisory: ALAS-2014-329
Advisory Release Date: 2014-09-18 00:31 Pacific
Severity: Medium

Issue Overview:

This update fixes numerous unspecified (by upstream) vulnerabilities in the MySQL Server component 5.5.35 and earlier and 5.6.15 and earlier.


Affected Packages:

mysql55


Issue Correction:
Run yum update mysql55 to update your system.

New Packages:
i686:
    mysql55-server-5.5.37-1.46.amzn1.i686
    mysql55-debuginfo-5.5.37-1.46.amzn1.i686
    mysql55-devel-5.5.37-1.46.amzn1.i686
    mysql55-common-5.5.37-1.46.amzn1.i686
    mysql55-test-5.5.37-1.46.amzn1.i686
    mysql55-embedded-devel-5.5.37-1.46.amzn1.i686
    mysql55-libs-5.5.37-1.46.amzn1.i686
    mysql55-5.5.37-1.46.amzn1.i686
    mysql55-bench-5.5.37-1.46.amzn1.i686
    mysql55-embedded-5.5.37-1.46.amzn1.i686

src:
    mysql55-5.5.37-1.46.amzn1.src

x86_64:
    mysql55-test-5.5.37-1.46.amzn1.x86_64
    mysql55-server-5.5.37-1.46.amzn1.x86_64
    mysql55-bench-5.5.37-1.46.amzn1.x86_64
    mysql55-embedded-5.5.37-1.46.amzn1.x86_64
    mysql55-embedded-devel-5.5.37-1.46.amzn1.x86_64
    mysql55-libs-5.5.37-1.46.amzn1.x86_64
    mysql55-devel-5.5.37-1.46.amzn1.x86_64
    mysql55-debuginfo-5.5.37-1.46.amzn1.x86_64
    mysql55-common-5.5.37-1.46.amzn1.x86_64
    mysql55-5.5.37-1.46.amzn1.x86_64